QGIS Application - Bug report #17409
Project Properties - Relations: Column header switched
2017-11-06 07:17 PM - Manuel K

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Relations

Affected QGIS version:master Regression?: Yes
Operating System: Windows 7 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 25306
Description

In the project properties - relations:
The column headers of "Referenced Field" and "Referenced Layer" are switched with respect to their content.

In contrast: In the table "Discover Relations" the headers are correct.

Master Version / QGIS code Revision: 7cfbb6fbic

Associated revisions

Revision ccd142fe - 2017-11-08 01:42 PM - David

Correct order of column headers in relationmanager

The column headers of "Referenced Field" and "Referenced Layer" were switched with respect to their content. Changed to the correct order in GUI now.

Fix #17409

History

#1 - 2017-11-08 01:42 PM - Anonymous
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|ccd142fef68cff41c9474b10bd7f4a0f63efc4ab.
